import "./Header.scss";
import Image from "next/image";
import background from "./assets/background.svg";
import HeaderLink from "./HeaderLink/HeaderLink";
import { useTranslations } from "next-intl";

const Header = () => {
  const t = useTranslations("home");
  return (
    <header className="header">
      <Image
        className="header__background"
        src={background}
        alt="Background Image"
      />
      <div className="header__text">
        <h1>{t("title")}</h1>
        <p>{t("subtitle")}</p>
      </div>

      <HeaderLink />
    </header>
  );
};

export default Header;
